{
	"name": "table/external/4d/manager/product/redirect/work_phase_estimated.json",
	"table_name": "work_phase_estimated",
	"table_name_local": "product_work",
	"redirect": {
    "wpe_bonus_work_time__unit": "prwo_json_data.bonus_work_time__unit",
    "wpe_change_id": "prwo_modify_id",
    "wpe_contract_default_salary": "prwo_json_data.contract_default_salary",
    "wpe_contract_price__unit": "prwo_json_data.contract_price__unit",
    "wpe_contract_salary": "prwo_json_data.contract_salary",
    "wpe_cover__inside": "prwo_json_data.cover__inside",
    "wpe_creator_id": "prwo_create_user",
    "wpe_customer_project": "prwo_json_data.customer_project",
    "wpe_delivery_to_customer": "prwo_json_data.delivery_to_customer",
    "wpe_employee_id": "prwo_json_data.employee_id",
    "wpe_firm_id": "prwo_json_data.firm_id",
    "wpe_hourly_salary": "prwo_json_data.hourly_salary",
    "wpe_info": "prwo_info",
    "wpe_kind": "prwo_json_data.kind",
    "wpe_link_target": "prwo_json_data.link_target",
    "wpe_linking_hours": "prwo_json_data.linking_hours",
    "wpe_load_multiplier": "prwo_json_data.load_multiplier",
    "wpe_machine_setup_cost__hour": "prwo_setup_hourly_self_cost",
    "wpe_machine_work_cost__hour": "prwo_work_hourly_self_cost",
    "wpe_modifier_id": "prwo_json_data.modifier_id",
    "wpe_next_phase": "prwo_json_data.next_phase",
    "wpe_phase_number": "prwo_json_data.phase_number",
    "wpe_pieces__unit": "prwo_json_data.pieces__unit",
    "wpe_previous_phase": "prwo_json_data.previous_phase",
    "wpe_production_lot": "prwo_production_lot",
    "wpe_profit_multiplier": "prwo_profit_multiplier",
    "wpe_project_id": "prwo_json_data.project_id",
    "wpe_purchase_multiplier": "prwo_json_data.purchase_multiplier",
    "wpe_record_id": "prwo_record_id",
    "wpe_rest_time__hour": "prwo_json_data.rest_time__hour",
    "wpe_run_amount": "prwo_json_data.run_amount",
    "wpe_salary__hour": "prwo_work_hourly_salary",
    "wpe_setup_amount": "prwo_json_data.setup_amount",
    "wpe_setup_salary__hour": "prwo_setup_hourly_salary",
    "wpe_setup_time__lot": "prwo_setup_hours",
    "wpe_special_extra_hours": "prwo_json_data.special_extra_hours",
    "wpe_speed_unit": "prwo_json_data.speed_unit",
    "wpe_subc_profit_multiplier": "prwo_json_data.subc_profit_multiplier",
    "wpe_subcont_cost__unit": "prwo_json_data.subcont_cost__unit",
    "wpe_subcont_cost_total": "prwo_json_data.subcont_cost_total",
    "wpe_subcont_purc_price__unit": "prwo_json_data.subcont_purc_price__unit",
    "wpe_subcont_sales_price__unit": "prwo_json_data.subcont_sales_price__unit",
    "wpe_subcont_sales_price_total": "prwo_json_data.subcont_sales_price_total",
    "wpe_subcontract": "prwo_json_data.subcontract",
    "wpe_subcontract_purchase_price": "prwo_subcontract_purchase_price",
    "wpe_supplier_id": "prwo_subcontractor_id",
    "wpe_tag": "prwo_json_data.tag",
    "wpe_target_extra_time": "prwo_json_data.target_extra_time",
    "wpe_target_extra_time__unit": "prwo_json_data.target_extra_time__unit",
    "wpe_track_time": "prwo_json_data.track_time",
    "wpe_track_time_status": "prwo_json_data.track_time_status",
    "wpe_transfer_id": "prwo_json_data.transfer_id",
    "wpe_transfer_state": "prwo_json_data.transfer_state",
    "wpe_units__hour": "prwo_json_data.units_in_hour",
    "wpe_work__position_num_id": "prwo_json_data.work__position_num_id",
    "wpe_work_cost__unit": "prwo_cost_price",
    "wpe_work_cost_total": "prwo_json_data.work_cost_total",
    "wpe_work_description": "prwo_description",
    "wpe_work_load_group_id": "prwo_resource_id",
    "wpe_work_salary__unit": "prwo_json_data.work_salary__unit",
    "wpe_work_sales_price__unit": "prwo_sales_price",
    "wpe_work_sales_price_total": "prwo_json_data.work_sales_price_total",
    "wpe_work_time__lot": "prwo_json_data.work_time__lot",
    "wpe_work_time__unit": "prwo_work_hours"
  }
}
